<h2 id="eco-city-living-_emulate-nature_-">Eco City Living ~ <em>Emulate Nature</em>.</h2>
<h3 id="create-your-own-garden-of-eden-vivarium-at-home-">Create your own Garden of Eden / Vivarium, at home.</h3>
<p><strong>The question is, can we dream a dream that is sufficiently noble that we give
meaning to the sacrifices that have been made to allow the shopping malls, ...
of the
20th century to
exist …</strong></p>
<p><img src="./photo/ecoWebImages/ecoCityLivingCoconutTree.jpg" alt="Eco Lodge Garden"></p>
<h4 id="eco-city-living-principles-seek-to-">Eco City Living principles seek to:</h4>
<ul>
<li>Minimise Ecological Footprints</li>
<li>Maximise Human Potential (healthier living enviroment)</li>
<li>Repair, replenish and support the processes that maintain life.</li>
</ul>
<p>Eco City concept: reconstructing cities to be in balance with nature.
We bring this concept into your home. Creating a healthier living
enviroment, while reducing your ecological footprint to the level where your
actually creating a eviromental return, for the planet and your health.</p>
<h4 id="key-concepts-of-eco-city-living">Key Concepts of Eco City Living</h4>
<p>Water: eliminating water contamination and reducing consumption. In house water
recycling, used for watering plants and household cleaning.</p>
<p>Waste: reducing kitchen waste through fermentation, compost and various other
methods. Often making healthier eating choices can drasticly reduce the waste
we accumulate. Most of the waste generated will be in a reused, or recycled
paking.
Striving to a near elimination of &quot;garbage&quot;.</p>
<p>Power Consumption: Genorate power localy. Reduce power consumption through
healthier lighting choices. Growing plants to aid in reducing the need for
air-conditioners ... .</p>
<p>Home Furnishings: Natural fibers, furnishings made from recycled materials.
Multipurpose, functional, minamalism.</p>
<p>Transportation: Bicycle revival! Public transportation, ride sharing, ...</p>
<h3 id="living-in-luxury-surounded-by-nature-in-your-own-home-">Living in luxury, surounded by nature, in your own home.</h3>
<p><img src="./photo/ecoWebImages/ecoCityLivingGotuKola.jpg" alt="Eco Lodge
Garden"></p>
<h2 id="-about-us-aboutus-md-"><a href="aboutUs.md">About Us</a></h2>
